	body {
		margin-top: 10px;
		padding-bottom:20px; 
		font-size: small;
  /* background-image: url(../Obrazky/pozadi.jpg); */
    opacity:1;
    	background: white;
	}
	/* layout */
	#obal {
		width: 1040px;
    margin: 0 auto;
		background: white; 
	}
	#zahlavi {
		width: 100%;
		height: 45px;
 /* background-image: url(../Obrazky/panel.png);*/
    color: black;
    text-shadow: 10px 10px 5px grey;
    border: 0 dotted black;
	}
  hlava {
 	font-family: algerian;
	font-size: 30px;
	font-variant: small-caps;
	font-weight: bold;
	letter-spacing: 10px;
  color: black;
  text-shadow: 10px 10px 5px gray;
  vertical-align: top;
}
bhlava {
 	font-family: algerian;
	font-size: 30px;
	font-variant: small-caps;
	font-weight: bold;
	letter-spacing: 10px;
  color: white;
  text-shadow: 3px 3px 3px gray;
}

hlava2 {
 	font-family: verdana;
	font-size: 20px;
	font-variant: small-caps;
	font-weight: bold;
	letter-spacing: 5px;
  color: white;
  text-shadow: 5px 5px 5px black;
}
  hlava3 {
 	font-family: verdana;
	font-size: 20px;
	font-variant: small-caps;
	font-weight: bold;
	letter-spacing: 5px;
  color: black;
  text-shadow: 5px 5px 5px black;
}
 hlava4 {
 	text-align: left;
  vertical-align: top;
  font-style: inherit;
	font-family: ariel;
	font-size: 10px;
	font-variant: normal;
	font-weight: bold;
	letter-spacing: 5px;
  color: white;
  text-shadow: 0px 0px 0px;
}
hlavicka {
  text-align: left;
  vertical-align: top;
  font-style: inherit;
	font-family: ariel;
	font-size: 8px;
	font-variant: normal;
	font-weight: bold;
	letter-spacing: 5px;
  color: black;
  text-shadow: 0px 0px 0px;
 
}

/* !!!!!!!!!! navigace !!!!!!!!!!!!! */
	ul#menu1 {
	 margin top: 80px; 
	  width: 570px;          /*šířka bloku tlačítek*/
    /* top: 10%; */
	   float: center;
	   /*clear:both; */
	   margin-left: 245px; 
	  /* padding: 1px; */
	   list-style-type: none;
	 /* border: solid #fc6500;  */
   /*	 border-width: 0 0;  */
 	}
	ul#menu1 li {
	   width: 15%;        /* rozteč tlačítek*/
	   float: right;
	   background: transparent;
	   font-weight: bold;
	   text-align:center;
      vertical-align: top;
	}
	ul#menu1 li 	a {
    /* display: block; */
	  /* padding: 5px 0; */
	 border-right: 0px solid #ece300;   /*překrývá levý okraj bloku*/
	  border-left:0px solid #ece300;
    border-top: 0px solid #ece300;
    border-bottom: 0px solid #ece300;
     text-decoration: none;
  	 color:black;       /*#FFFf*/
     width: 80px; 
     
     
	}
	ul#menu1 li.posledni a {
	 /*  border-right: 0px solid #ece300;   */
     width:0px; 

	}
	ul#menu1 li a:hover {
	  /* background: transparent;  */        /*#726e00*/
   color: gray; 
	} 
	
  	ul#menu2 {
	 margin top: 200px; 
	  width: 600px;          /*šířka bloku tlačítek*/
    /* top: 10%; */
	   float: center;
	   /*clear:both; */
	   margin-left: 10px; 
	  /* padding: 1px; */
	   list-style-type: none;
	 /* border: solid #fc6500;  */
   /*	 border-width: 0 0;  */
 	}
	ul#menu2 li {
	   width: 80%;        /* rozteč tlačítek*/
	   float: right;
	   background: transparent;
	   font-weight: bold;
	   text-align:center;
     font-size:150%;
	}
	ul#menu2 li 	a {
    /* display: block; */
	  /* padding: 5px 0; */
	 border-right: 0px solid #ece300;   /*překrývá levý okraj bloku*/
	  border-left: 0px solid #ece300;
    border-top: 0px solid #ece300;
    border-bottom: 0px solid #ece300;
     text-decoration: none;
  	 color:white ;       /*#FFFf*/
     width: 500px; 
     
     
	}
	ul#menu li.posledni a {
	 /*  border-right: 0px solid #ece300;   */
     width: 500px; 

	}
	ul#menu2 li a:hover {
	  /* background: transparent;  */        /*#726e00*/
   color: gray; 
	} 
	/* obsah stránky */
	h1 {
		font-size: 200%;
		margin:10px;
    font-family: ariel;
    color:black;
	}
	h5 {
		font-size: 120%;
		margin:10px;
    font-family: ariel;
    color:white;
    text-align: left;
	}
  h3 {
		font-size: 85%;
		margin-left: 250px;
    text-align:left;  
	}
  h4 {
		font-size: 80%;
		margin-left: 250px;
    text-align:left;
 
	}
	p {
		margin: 10px;
	}
	ul {
		margin: 0 0 0 0;
	}
  /*až sem je stránka s nadpisem a horními tlačítky*/
	#blok {
		width:1040px;
    height:610px;
    margin-top: 0px;
		float: left;
    background:transparent;
    background-image: url(../Obrazky/blokblack.png);
    background-position: top;
	/*	background: url(obr/poz-blok.gif)repeat-y ;*/ 
	}
	#menu {
   width: 1020px;
   height: 60px;
   min-height:40px;
  	float: left;
    background-image: url(../Obrazky/horni.png);
    text-align: center;
    border: black;
    background-position: top;
    	} 
.obr {
        /*text-align: center;*/
        margin-left:50px;
        margin-top: 20px;
	}    
  
  #vice {
        text-align: center;
        margin-left:200px;
        margin-top: 100px;
	}               
  
	
	#ruzovy  {
   width: 1000px;
   height:100px;
   min-height:85px;
  margin-top:15px;
  margin-left:18px ;
  float: left;
    background-image: url(../Obrazky/marshall11.png);
    border:3px solid gray;
     text-align: center;
     background-position: top;
	} 
 
 	#modry  {
   width: 1000px;
   height:20px;
   min-height:5px;
  margin-top:15px;
  margin-left:18px ;
  float: left;
 /*   background-image: url(../Obrazky/marshall11.png);
    border:3px solid gray;     */
     text-align: center;
     background-position: top;
 	} 
  
  #aktuality  {
   width: 1000px;
   height:470px;
  margin-top:10px;
  float: left;
  margin-left:18px ;
   background-image: url(../Obrazky/textil11.png);
     text-align: left;
     background-position: top;
     border: 2px solid gray;
	} 
  
  #levapata  {   
   width: 350px;
   height:300px;
 /*min-height:400px;*/
 margin-top:0px;
  margin-left:40px;
  float: left;   */
   /*margin-left:90px ;*/
background-image: url(../Obrazky/levapata.png);
  /*background-color: brown;*/
     text-align: left;
     background-position: top;
     color:  white;
	} 
	#zapati {
		 width: 100%;
  	 margin-top:300px;
     clear: both;
	
	}
	
  #strednipata  {
   width: 300px;
   height:150px;
  /* min-height:400px;*/
  margin-top:0px;
  margin-left:-20px;
  float: left;
   /*margin-left:90px ;*/
  /*background-image: url(../Obrazky/levapata.png);*/
  background-color: transparent;
     text-align: left;
     background-position: top;
     color:  white;
	} 
  
   #pravapata  {
   width: 300px;
   height:150px;
  /* min-height:400px;*/
  margin-top:0px;
  float: left;
  margin-left:20px ;*/
background-color: transparent;
  /*background-color: brown;*/
     text-align: left;
     background-position: top;
     color:  white;
	} 
	#zapati {
		 width: 100%;
  	 margin-top:540px;
     clear: both;
	
	}
	/* obsah */
	h1 {    
	margin: 5px 10px; 
		font-size: 150%;
    text-shadow: gray; 
    	 
	}      
  
  h2 {                      /* umístění nadpisu Aktuality*/
	margin: 2px 10px; 
		font-size: 150%;
    text-align: left; 
    margin-top: 420px;
	}                  
	p {                   
		font-size: 90%;        
		margin: 30px;
    text-align: left;           
	}                           

  ul {                   
	/*	list-style-type: disc;*/
     text-align: left;
             
	}
  /*	#tabulkad {*/
			}
	#body {
		width: 1020px;
		margin-top: 500px;
    margin: 10px auto; 
	}
	table {
    width: 1020px;
		margin-top: 430px;
		border: 0px solid black;
		border-collapse:collapse;   /*spoji buňky tabulky bez mezer*/
	}
	
    
  
  
  .horni {
		background:transparent;
    width: 100%;
    text-align:center;
    min-height:80px;
    background-image: url(../Obrazky/horni.png);
	}
  .levy{
		background:yellow;
    width: 300px;
    float:left;
    height:600px;
    text-align: center;
    vertical-align: top;
    /*background-image: url(../Obrazky/Levy.png);*/
    background-repeat: no-repeat;
   /* background-position: 100%;*/
    border: 0px solid black;
	}
  
  .stred{
		background:pink;
    width: 420px;
    text-align: center;
    vertical-align: top;
    /*height:600px;*/
   } 
   
  .pravy{
		background:orange;
    width: 300px;
    text-align: center;
    vertical-align: top;
   /* float:right;*/
   } 
  .dolni{
		background:transparent;
   min-height:113px;
    width:1020px;
    text-align: center;
    background-image: url(../Obrazky/dolni.png);
	}
  
	table.pevny { table-layout:fixed; }
	table.automaticky { table-layout:auto; }

    
    
	}
  
  img {
		float: center;
		margin: 10px 15px 5px 40px;
    text-align: center; 
    }   
    
    	}
  
  cokoliv {
		float: bottom: ;
		margin top: 10px; 
    }   
 
    p {
		margin: 10px;
	}
	a {
	  /* display: block;*/  
	  /* width: 125px; */        /* <p><a href="http://knihy.cpress.cz/k1675">Čtěte víc ... >></a></p> *//
	  /* height: 20px;*/
	  /* padding: 3px 5px;*/
	 /* background: #C8B7B7; */     /*#ff6600*/
	   color: black;
	   border: 0px outset  ;        /*#c10000*/
	   border-color: silver #916F6F #916F6F silver ;
     text-decoration: none;
	   font-weight: bold;
	}
	a:hover {                           /*#c10000*/
	   background: transparent; 
	/*   color: black;    */         /*#C0C0C0*/
	 /*  border-color:transparent;    */      /*#ff6600*/
	}
 .wpromotionicons {
                position: absolute;
                top: 10px;
                left: 5px;
                z-index: 99;
            }
            .wpromotionicons ul {
                margin: 0;
                padding-left: 0;
            }
            .wpromotionicons ul li {
                margin-left: 5px;
                list-style-type: none;
                display: inline-block;
            }
            @media screen and (max-width: 767px) {.wpromotionicons {left: 165px;}
            }
 
 
 	ul#menu4 {
	 margin top: 200px; 
	  width: 960px;          /*šířka bloku tlačítek*/
    /* top: 10%; */
	   float: left;
	   /*clear:both; */
	   margin-left: -130px; 
	  /* padding: 1px; */
	   list-style-type: none;
	 /* border: solid #fc6500;  */
   /*	 border-width: 0 0;  */
 	}
	ul#menu4 li {
	   width: 18%;        /* rozteč tlačítek*/
	   float: right;
	   background: transparent;
	   font-weight: bold;
	   text-align:center;
	}
	ul#menu4 li 	a {
    /* display: block; */
	  /* padding: 5px 0; */
	 border-right: 0px solid #ece300;   /*překrývá levý okraj bloku*/
	  border-left: 0px solid #ece300;
    border-top: 0px solid #ece300;
    border-bottom: 0px solid #ece300;
     text-decoration: none;
  	 color:gray;       /*#FFFf*/
     width: 100px; 
     
     
	}
	ul#menu4 li.posledni a {
	 /*  border-right: 0px solid #ece300;   */
     width: 100px; 

	}
	ul#menu4 li a:hover {
	  /* background: transparent;  */        /*#726e00*/
   color: gray; 
	}           